curl --request GET \
--url https://api.hyperline.co/v1/exports \
--header 'Authorization: Bearer <token>'{
"meta": {
"total": 1,
"taken": 1,
"skipped": 0
},
"data": [
{
"name": "line_by_line_revenue",
"file_type": "csv",
"id": "exp_YfiSnLIYORD9VN",
"status": "processing",
"created_at": "2025-06-03T11:32:00Z",
"updated_at": "2025-06-07T19:13:00Z"
}
]
}List previously created exports, most recent first.
curl --request GET \
--url https://api.hyperline.co/v1/exports \
--header 'Authorization: Bearer <token>'{
"meta": {
"total": 1,
"taken": 1,
"skipped": 0
},
"data": [
{
"name": "line_by_line_revenue",
"file_type": "csv",
"id": "exp_YfiSnLIYORD9VN",
"status": "processing",
"created_at": "2025-06-03T11:32:00Z",
"updated_at": "2025-06-07T19:13:00Z"
}
]
}Documentation Index
Fetch the complete documentation index at: https://docs.hyperline.co/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
0 <= x <= 100x >= 0Was this page helpful?